@charset "UTF-8";
/* CSS Document */


body {
	background:#9E0144;
	margin:10px 0px; 
	padding:0px;
}

#container {
	background-color:#9E0144;
	width:670px;
	min-height: 10em; 
	top: 10%;
	margin: 0 auto;
	
}

#logo {
	top: 15px;
	position:relative;
	height: 0px;
	margin: 0 auto;
} 

#menu {
	height: 75px;
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	top: 100px;
	position:relative;
	vertical-align:middle;
	width: 690px;
}

#menu td {
	padding-top:3px;
	height:69px;
}

#menu a {
	color:#e8d9b5;
	text-decoration:none;
	padding-top:13px;
}


#menu a:hover {
	color:#ffffff;

}

#menu a.active {
	font-weight:bold;
}


#bigpic {
	top: 100px;
	position:relative;
	height: 0px;
	margin: 0 auto;
}
	

#content {
	position: relative;
	top: 120px;
	width: 690px;
	left:-10px;
}

#leftimage {
	position: relative;
	width: 317px;
	float:left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	left: -17px;
}


#contentcentre {
	position: relative;
	width: 650px;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 10px;
	text-align: left;
	height: 475px;
	overflow:auto;
	left: 13px;
	scrollbar-arrow-color:#e8d9b5; 
	scrollbar-base-color:#9E0144; 
	scrollbar-darkshadow-color:#e8d9b5; 
	scrollbar-face-color:#AB3557; 
	scrollbar-highlight-color:#e8d9b5; 
	scrollbar-shadow-color:#9E0144;
}

#contentright {
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position: relative;
	width: 335px;
	left: -22px;
	line-height: 18px;
	float:right;
	padding-top: 7px;
	padding-right: 5px;
	text-align: left;
	height: 475px;
	overflow:auto;
	scrollbar-arrow-color:#e8d9b5; 
	scrollbar-base-color:#9E0144; 
	scrollbar-darkshadow-color:#e8d9b5; 
	scrollbar-face-color:#AB3557; 
	scrollbar-highlight-color:#e8d9b5; 
	scrollbar-shadow-color:#9E0144;
}

#contentright input {
	background-color:#EDE0BE;
	color:#000;
	border:none;
}

#contentright textarea {
	background-color:#EDE0BE;
	color:#000;
	border:none;
}

#contentright a {
	color:#e8d9b5;
	text-decoration:none;
	}
	
#contentright a:hover {
	color:#ffffff;
	text-decoration:none;
	}

#footer {
	position: relative;
	top:160px;
	left:10px;
	height:24px;
	width:690px;
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#footerleft {
	position: relative;
	height:24px;
	width:500px;
	color:#e8d9b5;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}
	

#footerleft a {
	color:#e8d9b5;
	text-decoration:none;
	
}

#creditright {
	position: relative;
	height:24px;
	width:190px;
	color:#ca8691;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8px;
	float:right;
}
	

#creditright a {
	color:#ca8691;
	text-decoration:none;
	text-align: center;
}
